View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001134aMuleMulti Platformpublic2007-06-25 22:212008-03-24 23:40
Assigned ToKry 
PlatformOSOS Version
Product Version2.1.3 
Target VersionFixed in VersionSVN 
Summary0001134: Mac Version opens on absent secondary monitor
DescriptionOnce you move the aMule window to the secondary monitor and remove the monitor, the aMule window remains outside the accessible area, even after application/system restart.
TagsNo tags attached.
Fixed in Revision
Operating SystemMac OS X Tiger
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2007-06-25 22:21 mehlkelm New Issue
2007-06-25 22:21 mehlkelm Operating System => Mac OS X Tiger
2007-06-30 20:16 Kry Status new => assigned
2007-06-30 20:16 Kry Assigned To => Kry
2008-03-24 23:40 Kry Status assigned => resolved
2008-03-24 23:40 Kry Fixed in Version => SVN
2008-03-24 23:40 Kry Resolution open => fixed

Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker